# Kurtosis of the sample — kurtosis • AMR (for R)
Kurtosis is a measure of the "tailedness" of the probability distribution of a real-valued random variable.

# Kurtosis of the sample

`kurtosis.Rd`

Kurtosis is a measure of the "tailedness" of the probability distribution of a real-valued random variable.

    kurtosis(x, na.rm = FALSE)

    # S3 method for default
    kurtosis(x, na.rm = FALSE)

    # S3 method for matrix
    kurtosis(x, na.rm = FALSE)

    # S3 method for data.frame
    kurtosis(x, na.rm = FALSE)

## Arguments

x | a vector of values, a `matrix` or a `data frame`
na.rm | a logical value indicating whether `NA` values should be stripped before the computation proceeds.

## See also

`skewness`